New Search

Multiple buffer overflows in the (1) SIP (2) CMIP (3) CMP (4) CMS (5) CRMF (6) ESS (7) OCSP (8) X.509 (9) ISIS (10) DISTCC (11) FCELS (12) Q.931 (13) NCP (14) TCAP (15) ISUP (16) MEGACO (17) PKIX1Explitit (18) PKIX_Qualified (19) Presentation dissectors in Ethereal before 0.10.11 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code.

oval:org.mitre.oval:def:9853

Multiple buffer overflows in the (1) SIP (2) CMIP (3) CMP (4) CMS (5) CRMF (6) ESS (7) OCSP (8) X.509 (9) ISIS (10) DISTCC (11) FCELS (12) Q.931 (13) NCP (14) TCAP (15) ISUP (16) MEGACO (17) PKIX1Explitit (18) PKIX_Qualified (19) Presentation dissectors in Ethereal before 0.10.11 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 4
  • CentOS Linux 3
  • CentOS Linux 4
  • Red Hat Enterprise Linux 3
  • Oracle Linux 4
Class:
vulnerability
Reference(s):
  • CVE-2005-1461
Product(s):